.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}


.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}

.post-content img {
    margin: 12px 0px 3px 0px;
    width: auto;
    height: auto;
    max-width: 630px;
}

.post-content ol li, .post-content ul li {
    margin: 10px 0px;
}

.bs-example{
    margin: 20px;
}

.breadcrumb li {
    color: gray;
}

table {
    background-color: transparent;
}
caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #777;
    text-align: left;
}
th {
    text-align: left;
}
table {
    max-width: 90%;
    margin-bottom: 20px;
    border: 1px solid #dedede;
}

table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
    padding: 15px;
    line-height: 1.72857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

table tr td img {
    padding-top:15px;
    padding-bottom: 15px;
}
table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
    text-transform: uppercase;
    background-color: #444;
    color: white;
    text-align: center;
}
table > caption + thead > tr:first-child > th,
table > colgroup + thead > tr:first-child > th,
table > thead:first-child > tr:first-child > th,
table > caption + thead > tr:first-child > td,
table > colgroup + thead > tr:first-child > td,
table > thead:first-child > tr:first-child > td {
    border-top: 0;
}
table > tbody + tbody {
    b
}
table > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

table col[class*="col-"] {
    position: static;
    display: table-column;
    float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
    position: static;
    display: table-cell;
    float: none;
}


table td:first-child {
    width: 150px;
    /*font-weight:bold;*/
}

table.boldFirstColumn td:first-child {
    font-weight: bold;
}

table tr td {
    hyphens: auto;
}


p.external a {
    text-align:right;
    font-size:12px;
    font-color: #0088cc;
    display:inline;
}

#definition-box-container div a.active {
    font-weight: bold;
}
p.post-meta {font-size: 80%; color: #777;}

.entry-date{font-size:14px;font-size:0.875rem;line-height:1.71429;margin-bottom:0;text-transform:uppercase;}


.filter-options {
    margin-bottom: 20px;
}
.filter-options button {
    margin: 3px;
}


div#toc ul li {
    margin: 8px 0px 8px 22px;
    font-size: 90%;
    list-style: square;
}
div#toc ul {
    background-color: whitesmoke;
    padding: 5px;
    border-radius: 5px;
    max-width: 300px;
    color: gray;
}

div#toc ul li ul {
    padding-left:8px;

}

div#toc ul li ul li::before {
    content: "–  ";
}

div#toc >ul::before {
    content: "Contents";
    font-weight: bold;
    color: #555;
    padding-left:5px;
}

li.dropdownActive a {
    font-weight: bold;
}


.post-content a.fa-rss {
    color: orange;
}


.navbar-inverse .navbar-nav > li > a {
    background-color: transparent;
    margin-top:10px;
}

.post-content .rssfeedLink {
    color: #248EC2;
}

footer {
    font-size: smaller;
}

/* FAQ page */
#accordion .panel-heading {
    font-size: 12px;
}

a.accordion-toggle, a.accordion-collapsed {
    font-size: 14px;
    text-decoration: none;
}

/* navgoco sidebar styles (customized) */
.nav, .nav ul, .nav li {
    list-style: none;
}

.nav ul {
    padding: 0;
    /*margin: 0 0 0 18px;*/
    margin:0px;
}

.nav {
    /* padding: 4px;*/
    padding:0px;
    margin: 0px;
}

.nav > li {
    margin: 1px 0;
}

.nav > li li {
    margin: 2px 0;
}

.nav a {
    color: #333;
    display: block;
    outline: none;
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;*/
    text-decoration: none;
}

.nav li > a > span {
    float: right;
    font-size: 19px;
    font-weight: bolder;
}


.nav li > a > span:after {
    content: '\25be';
}
.nav li.open > a > span:after {
    content: '\25b4';
}

.nav a:hover, .nav li.active > a {
    background-color: #8D8D8D;
}

.nav ul li.subcatTitle ul li a:hover {
    color: white;
}

.nav ul li.subcatTitle a:hover {
    color: #444;
}

.nav > li.active > a  {
    background-color: #248ec2;
}

.nav li a {
    font-size: 12px;
    line-height: 18px;
    padding: 2px 10px;
}

.nav > li > a {
    line-height: 20px;
    padding: 4px 10px;
}

ul#mysidebar {
    border-radius:0px;
    padding:20px
    width:250px;
}

ul#mysidebar li {
    margin: 1px;
}

ul#mysidebar li.firstLevel a:hover {
    color: black;
}

.nav ul li ul li a {
     margin-left:20px;
 }

.nav ul li ul li ul li a {
    margin-left:40px;
}

.nav li {
    border-top: 1px solid #f0f0f0;
}

h1.topictitle1 {
    display:none;
}
.nav li.thirdlevel > a {
    background-color: #FAFAFA !important;
    color: #248EC2;
    font-weight:bold;
}

li.subcatTitle a {
    color: black;
    font-size: 14px;
}

ul.nav li ul li a {
    border-top: 1px solid whitesmoke;
    padding-left: 10px;
    color: #444
    font-weight: normal;
}

.nav ul, .nav ul li a {
    background-color: #FAFAFA;
}

.nav li a {
    background-color: #EDEDED;
    padding-right:10px;
}

. nav ul li a:hover {
    color: black;
}
.nav ul li ul li a {
    border-top:1px solid whitesmoke;
    padding-left:10px;
    font-size: 12px;
}
/* end sidebar */

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    border-radius:5px;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    border-radius: 5px;
}

span.projectTitle {
    font-family: Helvetica;
    font-weight: bold;
}

.footer {
    text-align: right;
}

.footerMeta {
    background-color: whitesmoke;
    padding: 10px;
    max-width: 250px;
    border-radius: 5px;
    margin-top: 50px;
    font-style:italic;
    font-size:12px;
}

img.screenshotSmall {
    max-width: 300px;
}

dl dt p {
    margin-left:20px;
}


dt {
    margin-top: 40px;
}

dl dd {
    margin-top: 12px;
    margin-bottom: 12px;
    margin-left: 35px;
}


figcaption {
    padding-bottom: 12px;
    max-width: 90%;
    margin-bottom: 20px;
    font-family: sans-serif;
    font-size: 14px;
    color: gray;
    font-style: italic;
}

.siteTagline {
    margin: 20px 0px;
    font-size:17px;
}


table.dataTable thead {
    background-color: #444;
}
table td {
    hyphens: auto;
}

section table tr.success {
    background-color: #dff0d8 !important;
}

table tr.info {
    background-color: #d9edf7 !important;
}


.orange {
    color: orange;
}

table.profile thead tr th {
    background-color: #248ec2;
}

table.request thead tr th {
    background-color: #b62273;
}

span.myLabel {
    padding-left:10px;
    padding-right:10px;
}

button.cursorNorm {
    cursor: default;
}

a.dropdown-toggle, .navbar-inverse .navbar-nav > li > a  {
    margin-left: 10px;
}

hr.faded {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

hr.shaded {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}

.fa-6x{font-size:900%;}
.fa-7x{font-size:1100%;}
.fa-8x{font-size:1300%;}
.fa-9x{font-size:1500%;}
.fa-10x{font-size:1700%;}

i.border {
    padding: 10px 20px;
    background-color: whitesmoke;
}

a[data-toggle] {
    color: #248EC2;
}

.summary {
    padding-left: 10px;
    font-size: 130%;
    color: darkgoldenrod;
    border-left: 2px solid #dedede;
    margin: 20px 0px 20px 0px;
}

.summary::before {
    content: "Summary: ";
    font-weight: bold;
}

.pageMetadata {
    padding:13px;
    margin:15px 0px 15px 15px;
    border:1px solid #dedede;
    background-color: whitesmoke;
    width:200px;
}

.pageMetadataTitle {
    font-size: 16px;
    text-align: center;
    margin-bottom:7px;
}

.metadataRow {
    color: #555;
    margin-top:10px;
    margin-bottom:10px;
}

.pageMetadata p {
    line-height: 14px;
}

a.fa.fa-envelope-o.mailto {
    font-weight: 600;
}

h3 {color: #b62273; font-weight:normal; font-size:125%; margin-bottom:15px;}

.alert, .callout {
    overflow: hidden;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #248ec2;
    color: white;
}

ol li ol li {list-style-type: lower-alpha;}

li img {clear:both; }

div#toc ul li ul li {
    list-style-type: none;
    margin: 5px 0px 0px 0px;
}

.tab-content {
    padding: 15px;
    background-color: #FAFAFA;
}

span.tagTitle {font-weight: 500;}

li.activeSeries {
    font-weight: bold;
}

.seriesContext .dropdown-menu li.active {
    font-weight: bold;
    margin-left: 20px;
    font-size: 130%;
}

.seriesContext {
    margin: 20px 0px;
}
.alert-warning {
    color: #444;
}

div.alert code, h2 code {
    background-color: transparent !important;
}
/* without this, the links in these notes aren't visible.*/
.alert a {
    text-decoration: underline;
}

body {
    font-family: "Merriweather", "Helvetica Neue", Arial, sans-serif;
    font-size:16px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
    font-weight: 700;
}


.navbar {
    color: #444;
}

.home-post-meta {
    color: gray;
    font-size: 14px;
    margin-top: 5px;
}
.home-post-title {
    font-size: 22px;
    margin: 20px 0px;
}

.home-post-summary {
    font-size:14px;
    margin:10px 0px 30px 0px;
}

.postDate {
    color: gray;
    font-size: 14px;
    margin-top: 5px;
    display:inline-block;
    font-weight:normal;
}

.btn-primary {
    color: #fff;
    background-color: orange;
    border-color: #dedede;
}

.sidebarAds img, #mytechsidebar img {
    float:left;
    padding:5px;
    max-width:125px;
}

.sidebarAds {
    margin:20px 0px;
    clear: both;
}

p {
    margin: 20px 0 20px 0px;
    line-height: 26px;
}

.col-md-9 {
    padding-left:40px;
}

.col-md-3 {
    background-color: #f0f0f0;
    border-radius: 5px;
}

h3.sidebar {
    color: #777;
    font-weight: normal;
    padding-top:30px;
}

h3.notesTitle {
    color: #777;
    font-weight: normal;
    padding-top:30px;
}

.siteLogo img {
    padding:0px 30px 20px 30px;
    max-width: 100%;
}

div.topBannerAd {
    position: relative;
    float: right;

}
div.topBannerAd img {
    max-width:500px;
    padding:10px;
    max-width:100%;
}

.navbar-inverse {
    background-color: #f0f0f0;
    border-color: #dedede;
    font-family: Merriweather, Helvetica;
}

.navbar-inverse .navbar-nav>li>a {
    color: #444;
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #777;
}

div#masthead {
    background-color: white;
}

table.gsc-table-result td {
    background-color: white;
    border: 0px;
    border-color: white; }

.gsc-results table {
    border:0px;
}

table.gsc-resultsHeader {
    display:none;
}

h4.categoryArchive {
    margin-bottom:30px;
    margin-top: 30px;
    font-weight: normal;
}

button.navbar-toggle {
    background-color: #666;
}

.sgithub, .sgoogleplus, .situnes, .slinkedin, .srssfeed, .stwitter, .sstitcher, .sfacebook {
    background: url(/National_Library/20160526010038oe_/https://idratherbewriting.com/images/sprites.png) no-repeat;
    float: left;
    padding: 6px;
    margin-top:18px;
    margin-left: 6px;
}

.srssfeed {
    background-position: 0 0;
    width: 26px;
    height: 27px;
}
.stwitter {
    background-position: -50px 0;
    width: 26px;
    height: 27px;
}
.sstitcher {
    background-position: -100px 0;
    width: 26px;
    height: 27px;
}
.sfacebook {
    background-position: -150px 0;
    width: 26px;
    height: 27px;
}
.situnes {
    background-position: -200px 0;
    width: 26px;
    height: 27px;
}
.slinkedin {
    background-position: -250px 0;
    width: 26px;
    height: 27px;
}
.sgithub {
    background-position: -300px 0;
    width: 26px;
    height: 27px;
}


.socialMediaButtons {
    padding-bottom:20px;
}

.entry {
    margin: 30px 0px;
}

.pagination {
    font-size: 16px;
    padding: 10px;
    background-color: #dedede;
}

h2 {
    font-size: 26px;
}

.navbar-inverse .navbar-nav>li>a {
    font-size:14px;
}

button.cursorNorm {
    cursor: hand;
}

div.well ul li {
    margin: 12px 0px;
    font-size:14px;
}

.recentComments .dsq-combo-avatar{
    border-radius:110px;
}
.recentComments .dsq-widget-comment,.dsq-widget-user{
    font-family:Merriweather,Helvetica,sans-serif;
    display:block;
    font-size:14px;
    text-decoration:none;
    padding: 10px 3px;
}
.recentComments #dsq-combo-tab-recent,#dsq-combo-tab-people,#dsq-combo-tab-popular{
    font-family:Merriweather,Helvetica,sans-serif;
    font-size:14px;
}
.recentComments .dsq-clearfix a {
    text-decoration:none;
    font-family:Merriweather,Helvetica,sans-serif;
    font-size:14px;
}

.recentComments a {
    color: #337ab7;
}
.recentComments a:hover {
    text-decoration: underline;
    color: #23527c;
}

.recentComments p {
    line-height: 22px;
}

.recentComments #dsq-combo-widget #dsq-combo-tabs li a:hover {
    color: #23527c;
}

.singlePostAds img {
    padding-top: 10px;
}
.singlePostAds {
    margin-bottom:20px;
}

div.docSample {
    background-color: #e5f6f9;
    padding: 15px;
    border: 1px solid #dedede;
}

div.docSample table tr {
    background-color: white;
}

img a, a {
    cursor: hand;
}

.col-md-9 ul li, .col-md-9 ol li {
    margin-bottom: 20px;
    margin-top: 20px;
    line-height: 28px;
}

.col-md-9 .seriesContext ol li {
    margin-bottom: 6px;
    margin-top: 6px;
}

img.left, img.alignleft {float: left; padding-right:20px;}
img.right, img.alignright {float: right; padding-left:20px;}

#sidebarAreaHomePage, #topBannerImageHomepage {
    display: none;
}



p.dsq-widget-meta a {
    display: inline;
}


.col-md-9 img {
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
}

.col-md-9 img.shrink {
    max-width: 100%;
    max-height: 100%;
}

.col-md-9 ol li ul {
    margin-top: 10px;
}

pre {
    margin: 20px 0 10px 0;
}

span.ph.uicontrol {
    font-weight: bold;
}

.info, .note {
    line-height: 28px;
    margin: 15px 0px;
}

img.inline {
    display: inline;
    vertical-align: bottom;
}

.zr_alerts_widget_container {
    max-width: 400px;
    display: inline-block;
}

.homepageSummary {
    font-size: 70%;
    margin: 15px 0px;
    line-height: 28px;
}

blockquote {
    background-color: #eef7fa;;
    font-family: arial;
    font-size: 95%;
    margin: 0px;
    padding: 20px;
    border-left: 0px;
}

blockquote p {
    margin-top: 0px;
}

.thumb img {
    float: left;
    border:1px solid #dedede;
    margin: 5px 15px 0px 0px;
    border-radius: 4px;
}

.docSample {
    padding:20px;
    background-color: #f0f0f0;
    border:1px solid #dedede;
}

div.activity {
    max-width: 125px;
}

.muted {
    color: gray;
}

ul#mysidebar li.firstLevel a {
    font-size:14px;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

ul#mysidebar li.sublevel a {
    font-size:12px;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

ul#mysidebar li.active a {
    font-color: white;
}

.endpoint {
    padding: 15px;
    background-color: #f0f0f0;
    font-family: courier;
    font-size: 110%;
    margin: 20px 0px;
    color: #444;
}

.parameter {
    font-family: courier;
    color: red !important;
}

.col-md-9 img {
    max-width: 700px;
}
/* media queries */

.singlePostAds img {
    max-width: 100%;
}

.bs-callout-ad {
    font-family: arial;
    font-size:15px;
    color: gray;
}
.sponsorMessageTitle {
    font-weight: bold;
    margin-bottom:5px;
}


@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
    /* mobile sidebar area, mobile top banner ad area */

    div.topBannerAd img {
        max-width: 475px
    }
}


@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {
    /* mobile sidebar area, mobile top banner ad area */

    div.topBannerAd img {
        max-width: 450px
    }
}

@media only screen and (max-width: 1250px), only screen and (max-device-width: 1250px) {
    /* mobile sidebar area, mobile top banner ad area */

    div.topBannerAd img {
        max-width: 425px
    }
}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
    /* mobile sidebar area, mobile top banner ad area */

    div.topBannerAd img {
        max-width: 400px
    }
}

@media only screen and (max-width: 1150px), only screen and (max-device-width: 1150px) {
    /* mobile sidebar area, mobile top banner ad area */

    div.topBannerAd img {
        max-width: 375px
    }
}


@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
    /* mobile sidebar area, mobile top banner ad area */

    div.topBannerAd img {
        max-width: 350px
    }
}


@media only screen and (max-width: 1050px), only screen and (max-device-width: 1100px) {
    /* mobile sidebar area, mobile top banner ad area */

    div.topBannerAd img {
        max-width: 325px
    }
}
@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
    /* mobile sidebar area, mobile top banner ad area */

    div.topBannerAd img {
        max-width: 300px
    }
}


@media only screen and (max-width: 980px), only screen and (max-device-width: 980px){
    /* mobile sidebar area, mobile top banner ad area */
    #sidebarAreaHomePage {
        display: block;
    }
    #topBannerImageHomepage {
        display: block;
        margin-top:10px;
    }
    #topBannerImageHomepage img {
        max-width: 100%;
    }
    /* top banner area, normal sidebar area */
    #sidebarArea, .topBannerAd {
        display: none;
    }
    .col-md-9 img, iframe, video {
        max-width: 100%;
        max-height: 100%;
    }

    .singlePostAds img {
        max-width: 100%;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #444;
    }
    pre {
        max-width: 100%;
    }
    #mytechsidebar img {
        max-width: 125px;
    }
}

.info h2 {
    margin: 20px 0px;
}

/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
    width: 100%;
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    img[src$=".svg"] {
        width: 100%;
    }
}


.highlight .err {
    color: black;
    background-color: transparent;
}

.audioControls {
    background-color: #f0f0f0;
    padding: 10px;
    border-radius: 10px;
}

.fb-share-button.fb_iframe_widget {
    top: -5px;
}

video {
  max-width: 640px;
}

ul#mysidebar li.active > a {
    color: white;
}